(function (lib, img, cjs, ss, an) {

var p; // shortcut to reference prototypes
lib.ssMetadata = [];


// symbols:



(lib.BildCookieMonster_200x220 = function() {
	this.initialize(img.BildCookieMonster_200x220);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,200,220);


(lib.BildKruemelGross1_15x15 = function() {
	this.initialize(img.BildKruemelGross1_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelGross2_15x15 = function() {
	this.initialize(img.BildKruemelGross2_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelGross3_15x15 = function() {
	this.initialize(img.BildKruemelGross3_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelGross4_15x15 = function() {
	this.initialize(img.BildKruemelGross4_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelKlein_300x30 = function() {
	this.initialize(img.BildKruemelKlein_300x30);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,300,30);


(lib.BildProdukt_160x215 = function() {
	this.initialize(img.BildProdukt_160x215);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,160,215);


(lib.porszivok = function() {
	this.initialize(img.porszivok);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,300,268);


(lib.TextCopyright_130x15 = function() {
	this.initialize(img.TextCopyright_130x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,130,15);// helper functions:

function mc_symbol_clone() {
	var clone = this._cloneProps(new this.constructor(this.mode, this.startPosition, this.loop));
	clone.gotoAndStop(this.currentFrame);
	clone.paused = this.paused;
	clone.framerate = this.framerate;
	return clone;
}

function getMCSymbolPrototype(symbol, nominalBounds, frameBounds) {
	var prototype = cjs.extend(symbol, cjs.MovieClip);
	prototype.clone = mc_symbol_clone;
	prototype.nominalBounds = nominalBounds;
	prototype.frameBounds = frameBounds;
	return prototype;
	}


(lib.txthatalmas = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("AgdBUQgMgEgKgFIAFgfQAJAFALADQAKADALAAQAMAAAGgFQAFgFAAgJQAAgHgFgEQgFgEgIgEIgPgHQgJgEgIgFQgIgFgFgJQgFgIAAgOQAAgOAGgMQAFgLANgHQAMgGASAAQAMAAALACQALACAJAEIgEAfQgKgEgJgCIgRgBQgNAAgGAFQgFAEAAAHQAAAHAFAEQAFAEAHADIARAIQAJADAIAGQAIAFAFAJQAFAIAAAOQAAAYgPAOQgPAOgaABQgNAAgMgDg");
	this.shape.setTransform(248.8,6.1);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFEF00").s().p("AAiBlIgJghIg0AAIgIAhIglAAIAzimIAqAAIA0CmgAASAmIgOg5IgEgSIAAAAIgFASIgOA5IAlAAgAgQhKIANgaIApAAIgdAag");
	this.shape_1.setTransform(235.5,4.3);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFEF00").s().p("AAkBUIg4haIgKgPIAAASIAABXIgeAAIAAinIAeAAIA9BlIAAgBIAAgRIAAhTIAeAAIAACng");
	this.shape_2.setTransform(220.4,6.1);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FFEF00").s().p("AAiBUIgIghIg1AAIgIAhIglAAIAzinIAqAAIA0CngAASAUIgPg5IgDgSIAAAAIgFASIgOA5IAlAAg");
	this.shape_3.setTransform(205.4,6.1);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FFEF00").s().p("AAaBUIAAhGIgzAAIAABGIgjAAIAAinIAjAAIAABBIAzAAIAAhBIAjAAIAACng");
	this.shape_4.setTransform(190.4,6.1);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FFEF00").s().p("AgtBGQgPgPgBgeIAAhtIAkAAIAABtQAAAOAGAHQAGAGANAAQAOAAAGgGQAHgHgBgOIAAhtIAkAAIAABtQAAAegQAPQgPAPgfAAQgdAAgQgPg");
	this.shape_5.setTransform(175.5,6.3);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#FFEF00").s().p("Ag2BUIAAgYIA6hfIAKgOIAAgBIhDAAIABghIBrAAIAAAbIg5BcIgJAPIAAAAIBCAAIgBAhg");
	this.shape_6.setTransform(162.1,6.1);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#FFEF00").s().p("AAVBUIgahAIgUAAIAABAIgjAAIAAimIA3AAQAcgBAOANQAOAMAAAbQAAASgGALQgHALgMAEIAjBHgAgZgHIAUAAQAGAAAFgCQAFgBACgFQACgFAAgKQAAgMgFgFQgFgFgKAAIgUAAg");
	this.shape_7.setTransform(149.5,6.1);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#FFEF00").s().p("AAiBlIgJghIg0AAIgIAhIglAAIAzimIAqAAIA0CmgAASAmIgOg5IgEgSIAAAAIgEASIgPA5IAlAAgAgQhKIANgaIApAAIgdAag");
	this.shape_8.setTransform(134.6,4.3);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FFEF00").s().p("AgdBUQgMgEgKgFIAFgfQAJAFALADQAKADALAAQAMAAAGgFQAFgFAAgJQAAgHgFgEQgFgEgIgEIgPgHQgJgEgIgFQgIgFgFgJQgFgIAAgOQAAgOAGgMQAFgLANgHQAMgGASAAQAMAAALACQALACAJAEIgEAfQgKgEgJgCIgRgBQgNAAgGAFQgFAEAAAHQAAAHAFAEQAFAEAHADIARAIQAJADAIAGQAIAFAFAJQAFAIAAAOQAAAYgPAOQgPAOgaABQgNAAgMgDg");
	this.shape_9.setTransform(115.9,6.1);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#FFEF00").s().p("AAiBUIgJghIg0AAIgIAhIglAAIAzinIAqAAIA0CngAASAUIgOg5IgEgSIAAAAIgEASIgPA5IAlAAg");
	this.shape_10.setTransform(102.5,6.1);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#FFEF00").s().p("AAvBUIAAhUIABgSIgBAAIgGARIgeBVIgWAAIgehVIgGgRIgBAAIABASIAABUIgfAAIAAinIAnAAIAiBgIAFARIAAAAIAGgRIAihgIAnAAIAACng");
	this.shape_11.setTransform(85.6,6.1);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#FFEF00").s().p("AgvBUIAAinIAjAAIAACGIA8AAIAAAhg");
	this.shape_12.setTransform(71.1,6.1);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#FFEF00").s().p("AAiBUIgJghIg0AAIgIAhIglAAIAzinIAqAAIA0CngAASAUIgOg5IgEgSIAAAAIgEASIgPA5IAlAAg");
	this.shape_13.setTransform(57.4,6.1);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#FFEF00").s().p("AgRBUIAAiGIgoAAIABghIByAAIAAAhIgoAAIAACGg");
	this.shape_14.setTransform(45.2,6.1);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#FFEF00").s().p("AAiBUIgJghIg0AAIgIAhIglAAIAzinIAqAAIA0CngAASAUIgOg5IgEgSIAAAAIgEASIgPA5IAlAAg");
	this.shape_15.setTransform(33.1,6.1);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#FFEF00").s().p("AAaBUIAAhGIgzAAIAABGIgjAAIAAinIAjAAIAABBIAzAAIAAhBIAjAAIAACng");
	this.shape_16.setTransform(18.1,6.1);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

	// Layer 2
	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#FF0000").s().p("A0iCSIAAkjMApFAAAIAAEjg");
	this.shape_17.setTransform(132.3,5.6);

	this.timeline.addTween(cjs.Tween.get(this.shape_17).wait(1));

}).prototype = getMCSymbolPrototype(lib.txthatalmas, new cjs.Rectangle(0.7,-9,263.1,31), null);


(lib.txt3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FF0000").s().p("AgvB3QgTgMgJgYQgJgYAAgnQAAgmAJgYQAIgYATgLQATgLAdABQAegBASALQATALAJAYQAJAYAAAmQAAAogJAYQgJAYgTALQgSAKgeAAQgdABgSgLgAAXBTQAIgFADgPQAEgPAAgcQAAgagEgPQgDgPgIgGQgJgEgOAAQgNgBgJAGQgIAFgEAPQgEAPAAAaQAAAcAEAPQAEAPAIAFQAJAGANAAQAOAAAJgGgAgUhgIARghIA0AAIglAhg");
	this.shape.setTransform(196.4,63.3);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FF0000").s().p("AgVBpIAAjRIAsAAIAADRg");
	this.shape_1.setTransform(182.4,65.4);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FF0000").s().p("AgtBSQgVgbAAg4QAAg2AVgbQAWgaAtAAIAQABIAQADIANAEIgFAnQgHgDgKgCQgJgBgLAAQgRgBgJAGQgKAGgEAPQgFAPAAAZQAAAbAFAPQAEAPALAHQAJAGARAAQALAAAJgCQAJgCAIgEIAEAlQgJAFgNADQgNADgMAAIgCAAQgqAAgVgbg");
	this.shape_2.setTransform(170.6,65.4);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FF0000").s().p("AAdBpIguhaIgUAAIAABaIgrAAIAAjRIArAAIAABUIAVAAIAshUIAyAAIg4BkIA8Btg");
	this.shape_3.setTransform(155.4,65.4);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FF0000").s().p("AArBpIgKgpIhDAAIgKApIgvAAIBBjRIA1AAIBBDRgAAXAZIgShIIgFgWIAAAAIgFAWIgTBIIAvAAg");
	this.shape_4.setTransform(136,65.4);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FF0000").s().p("AgVBpIAAjRIAsAAIAADRg");
	this.shape_5.setTransform(115.4,65.4);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#FF0000").s().p("AhFBpIAAgdIBKh4IAMgTIAAgBIhUAAIACgoICGAAIAAAhIhIB1IgMASIABABIBUAAIgBAog");
	this.shape_6.setTransform(103,65.4);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#FF0000").s().p("AglBpQgPgDgMgIIAGgmQALAGANAEQANADAOAAQAQAAAHgFQAHgGAAgMQAAgJgHgFQgGgGgKgEIgUgJQgLgFgKgHQgKgGgGgLQgHgLAAgRQAAgSAIgPQAHgOAPgJQARgIAXAAQAOAAAOADQANADAMAFIgGAmQgLgEgLgDQgMgBgLAAQgQgBgHAHQgHAGABAIQAAAJAGAFQAGAGAJAEIAWAJQALAEAKAHQAKAGAGALQAHAMgBARQABAfgUASQgSARgiAAQgQAAgPgEg");
	this.shape_7.setTransform(87.9,65.4);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#FF0000").s().p("AArBpIgKgpIhDAAIgKApIgvAAIBBjRIA1AAIBBDRgAAXAZIgShIIgFgWIAAAAIgFAWIgTBIIAvAAg");
	this.shape_8.setTransform(70.9,65.4);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FF0000").s().p("AgYBpIhAjRIAxAAIAkCPIAEAWIABAAIAFgWIAliPIAtAAIg/DRg");
	this.shape_9.setTransform(54,65.4);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#FF0000").s().p("AArBpIgKgpIhDAAIgKApIgvAAIBBjRIA1AAIBBDRgAAXAZIgShIIgFgWIAAAAIgFAWIgTBIIAvAAg");
	this.shape_10.setTransform(37.2,65.4);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#FF0000").s().p("AgVBpIAAipIg0AAIACgoICQAAIABAoIg0AAIAACpg");
	this.shape_11.setTransform(21.8,65.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.txt3, new cjs.Rectangle(13,47,194.3,38.1), null);


(lib.txt2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AgIBoQgDgCAAgHQAAgFADgDQADgDAFAAQAGAAADADQADADAAAFQAAAGgDADQgDADgGAAQgFAAgDgDgAgFA0IgDieIAQAAIgDCeg");
	this.shape.setTransform(259.9,69.9);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#000000").s().p("AgIBpIAAjAIg7AAIABgRICFAAIABARIg8AAIAADAg");
	this.shape_1.setTransform(248.8,69.8);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#000000").s().p("AA+BpIgSg4IhYAAIgSA4IgSAAIBHjRIAUAAIBGDRgAAnAhIgghmIgGgXIgBAAIgGAXIghBmIBOAAg");
	this.shape_2.setTransform(234,69.8);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#000000").s().p("AAvBpIhEhmIgeAAIAABmIgRAAIAAjRIARAAIAABcIAeAAIBBhcIAVAAIhGBkIBKBtg");
	this.shape_3.setTransform(217.5,69.8);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#000000").s().p("AA3BpIhfiiIgMgUIAAABIAAAWIAACfIgPAAIAAjRIARAAIBnCyIABAAIgBgXIAAibIAPAAIAADRg");
	this.shape_4.setTransform(198.1,69.8);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#000000").s().p("AgIBpIAAjRIARAAIAADRg");
	this.shape_5.setTransform(184.5,69.8);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#000000").s().p("AgqB3QgRgKgIgYQgIgYAAgoQAAgnAIgYQAIgYARgKQAQgLAaAAQAcAAAQALQAQAKAIAYQAHAYAAAnQAAAogHAYQgIAYgQAKQgQALgcAAQgaAAgQgLgAggg/QgNAIgGAUQgFAVgBAjQABAkAFAVQAGAUANAIQANAHATABQAVgBAMgHQANgIAGgUQAGgVgBgkQABgjgGgVQgGgUgNgIQgMgIgVAAQgTAAgNAIgAgMhiIAVgfIAXAAIgfAfg");
	this.shape_6.setTransform(171.1,67.7);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#000000").s().p("AgJBpIhEjRIATAAIA6DAIABAAIAGgVIA2irIARAAIhEDRg");
	this.shape_7.setTransform(153.6,69.8);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#000000").s().p("AgRCAIAAjSIARAAIAADSgAgWhgIAWgfIAXAAIgfAfg");
	this.shape_8.setTransform(141.9,67.5);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#000000").s().p("Ag+BpIAAgLIBeiiIAMgTIgBgBIhmAAIABgQIB5AAIAAANIhcCgIgMATIAAABIBoAAIAAAQg");
	this.shape_9.setTransform(129.1,69.8);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#000000").s().p("AghBpQgNgEgLgHIADgRQAKAIANAEQANADAPABQAVgBALgKQAMgMAAgVQAAgOgHgJQgHgIgLgGIgXgKQgMgEgLgHQgLgGgHgKQgHgLAAgRQAAgQAHgNQAGgMANgHQANgHATAAQAPAAALADQAMACALAGIgEAPQgKgEgLgDQgKgCgMgBQgPAAgKAGQgJAEgFAJQgFAIABALQAAANAHAJQAGAHAMAFIAWALQANAEALAHQAKAGAIAMQAGAKABASQgBAegPAPQgQAQgdAAQgRAAgNgEg");
	this.shape_10.setTransform(114.5,69.8);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#000000").s().p("AAsBqIgwhhIgrAAIAABhIgRAAIAAjSIA8AAQAdgBAOAOQANAOAAAdQAAAagLAOQgKAMgUACIA2BkgAgvgEIAqAAQAUAAAKgKQAKgKAAgXQAAgXgKgJQgKgKgTAAIgrAAg");
	this.shape_11.setTransform(99.9,69.7);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#000000").s().p("AgqBiQgRgKgIgYQgHgYgBgoQABgnAHgYQAHgYASgKQAQgLAaAAQAcAAAQALQARAKAHAYQAIAYAAAnQAAAogIAYQgHAYgRAKQgQALgcAAQgaAAgQgLgAgghUQgNAIgGAUQgFAVgBAjQABAkAFAVQAGAUANAIQAMAHAUABQAVgBAMgHQANgIAGgUQAGgVAAgkQAAgjgGgVQgGgUgNgIQgMgIgVAAQgUAAgMAIg");
	this.shape_12.setTransform(81.4,69.8);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#000000").s().p("Ag8BqIAAjSIA7AAQAVgBAOAHQAOAGAGANQAHAOAAAWQAAAhgPAOQgPAPggAAIgqAAIAABXgAgrAEIAqAAQAOAAAKgEQALgEAFgKQAFgLAAgSQAAgZgLgKQgMgLgWAAIgqAAg");
	this.shape_13.setTransform(64.6,69.7);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#000000").s().p("AggBoQgKgDgHgFIACgQQAGAFAJADQAJADALAAQAUAAAMgMQAMgNABgZIAAiTIARAAIAACTQAAAhgQARQgQAQgcAAQgNAAgJgDg");
	this.shape_14.setTransform(39.7,69.9);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#000000").s().p("AAACCQggAAgSgSQgSgRAAgoIAAiLIARAAIAACLQAAAeAMAOQAOAOAZAAQAaAAANgOQANgOAAgeIAAiLIARAAIAACLQAAAogSARQgRASggAAIgCAAgAgNhiIAWgfIAXAAIggAfg");
	this.shape_15.setTransform(24.5,67.7);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#000000").s().p("AgfBiQgSgKgJgYQgJgYAAgnQAAgnAJgYQAJgYASgLQATgLAbAAQAOAAAMADQANADAKAEIgDAQQgJgFgMgCQgLgCgNgBQgWAAgOAIQgPAJgHAUQgHAUAAAkQAAAiAGAVQAHAUAOAIQAPAJAVAAQAMAAAJgDQAKgBAIgEIAAhaIAPAAIAABmQgKAGgOADQgNADgQAAQgcAAgSgLg");
	this.shape_16.setTransform(166.5,36.4);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#000000").s().p("Ag5BpIAAjRIBuAAIABAPIheAAIAABNIBRAAIAAAPIhRAAIAABWIBiAAIgBAQg");
	this.shape_17.setTransform(151.1,36.4);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#000000").s().p("ABHBpIAAicIABgYIgBAAIgHAWIg6CeIgMAAIg5idIgHgWIgBAAIAAAYIAACbIgPAAIAAjRIAVAAIA7CjIAGAVIABAAIAHgVIA7ijIAUAAIAADRg");
	this.shape_18.setTransform(131,36.4);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#000000").s().p("AhFBqIAAjSIA8AAQAbgBASALQASAKAIAXQAIAXAAAmQAAAmgIAYQgIAXgTALQgRAKgbAAgAg1BZIAsAAQAOAAAMgEQAMgEAIgKQAIgKAEgRQAEgSgBgaQAAgigGgUQgGgTgPgHQgNgIgWABIgrAAg");
	this.shape_19.setTransform(102.5,36.3);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#000000").s().p("AAsBqIgwhhIgrAAIAABhIgRAAIAAjSIA9AAQAcgBAOAOQAOAOgBAdQAAAagLAOQgKAMgUACIA2BkgAgvgEIAqAAQAUAAAKgKQAKgKAAgXQAAgXgKgJQgKgKgSAAIgsAAg");
	this.shape_20.setTransform(85.4,36.3);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#000000").s().p("Ag5BpIAAjRIBuAAIABAPIheAAIAABNIBRAAIAAAPIhRAAIAABWIBiAAIgBAQg");
	this.shape_21.setTransform(69.1,36.4);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#000000").s().p("ABHBpIAAicIABgYIgBAAIgHAWIg6CeIgMAAIg5idIgHgWIgBAAIAAAYIAACbIgPAAIAAjRIAVAAIA7CjIAGAVIABAAIAHgVIA7ijIAUAAIAADRg");
	this.shape_22.setTransform(48.9,36.4);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#000000").s().p("AghBpQgNgEgLgHIADgRQALAIAMAEQANAEAOAAQAWAAALgMQAMgLAAgVQAAgOgHgJQgHgIgLgGIgXgKQgMgEgLgHQgLgGgHgLQgHgKAAgRQAAgQAGgNQAHgMANgHQANgHATAAQAOAAAMADQANADAKAFIgEAPQgKgEgKgDQgMgCgMgBQgOAAgKAGQgJAEgFAJQgFAIAAALQABANAGAJQAIAHAKAFIAXALQANAEAKAHQAMAGAGAMQAIAKAAASQAAAdgQAQQgQAQgeAAQgPAAgOgEg");
	this.shape_23.setTransform(30.5,36.4);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#000000").s().p("AgIBpIAAjRIARAAIAADRg");
	this.shape_24.setTransform(19.2,36.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_24},{t:this.shape_23},{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.txt2, new cjs.Rectangle(14,18,251.1,71.4), null);


(lib.Tween4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AgIBoQgDgCAAgHQAAgFADgDQADgDAFAAQAGAAADADQADADAAAFQAAAGgDADQgDADgGAAQgFAAgDgDgAgFA0IgDieIAQAAIgDCeg");
	this.shape.setTransform(2.2,39.9);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#000000").s().p("Ag5BqIAAjTIBuAAIAAAQIhdAAIAABOIBRAAIAAANIhRAAIAABXIBiAAIAAARg");
	this.shape_1.setTransform(-8.7,39.8);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#000000").s().p("AAsBqIgwhhIgrAAIAABhIgRAAIAAjSIA8AAQAcgBAPAOQANAOAAAdQAAAagLAOQgKAMgUACIA2BkgAgvgEIAqAAQAUAAAKgKQAKgKAAgXQAAgXgKgJQgJgKgUAAIgrAAg");
	this.shape_2.setTransform(-24.6,39.7);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#000000").s().p("AgIBqIAAjTIARAAIAADTg");
	this.shape_3.setTransform(-37.9,39.8);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#000000").s().p("ABHBqIAAieIABgWIgBAAIgHAVIg6CfIgMAAIg5ieIgHgVIgBAAIAAAWIAACdIgPAAIAAjTIAVAAIA7CkIAGAVIABAAIAHgVIA7ikIAUAAIAADTg");
	this.shape_4.setTransform(-53.4,39.8);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#000000").s().p("AAsBqIgwhhIgqAAIAABhIgRAAIAAjSIA7AAQAcgBAOAOQAPAOAAAdQgBAagLAOQgKAMgUACIA1BkgAgugEIApAAQAUAAAKgKQAKgKAAgXQAAgXgKgJQgKgKgTAAIgqAAg");
	this.shape_5.setTransform(-72.1,39.7);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#000000").s().p("AA+CAIgSg4IhYAAIgSA4IgSAAIBHjSIAUAAIBGDSgAAnA4IgghnIgGgWIgBAAIgGAWIghBnIBOAAgAgMhgIAVgfIAXAAIgfAfg");
	this.shape_6.setTransform(-90.2,37.5);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#000000").s().p("Ag+BqIAAjSIA/AAQAbgBAOANQANAMAAAbQAAAVgIAMQgIALgNAEIAAAAQARAEAKALQAKAMAAAZQABAcgOAPQgOAQggAAgAguBaIAzAAQATABALgLQALgKAAgZQAAgWgKgKQgLgKgWAAIgxAAgAgugLIAwAAQATAAAJgJQAJgKAAgUQAAgVgKgJQgJgJgTAAIgvAAg");
	this.shape_7.setTransform(-106.9,39.7);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#000000").s().p("Ag5BqIAAjTIBuAAIABAQIheAAIAABOIBRAAIAAANIhRAAIAABXIBiAAIgBARg");
	this.shape_8.setTransform(121,2.9);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#000000").s().p("AgJBqIhEjTIATAAIA6DBIABAAIAGgVIA2isIARAAIhEDTg");
	this.shape_9.setTransform(103.7,2.9);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#000000").s().p("Ag2BqIAAjTIARAAIAADBIBcAAIgBASg");
	this.shape_10.setTransform(90.3,2.9);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#000000").s().p("AAAB9QggABgSgSQgSgSAAgnIAAiLIARAAIAACKQAAAfAMAOQAOAOAZgBQAaABANgOQANgOAAgfIAAiKIARAAIAACLQAAAngSASQgRASggAAIgCgBgAARhrQgDgCAAgGQAAgFADgCQACgDAEAAQAKAAAAAKQAAAFgDADQgCACgFAAQgEAAgCgCgAgehrQgDgCAAgGQAAgFADgCQACgDAFAAQAEAAACADQADACAAAFQAAAFgDADQgCACgEAAQgFAAgCgCg");
	this.shape_11.setTransform(72.7,1.2);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#000000").s().p("Ag+BqIAAgMIBeijIALgTIAAAAIhmAAIABgRIB5AAIAAAOIhdChIgLASIAAABIBoAAIgBARg");
	this.shape_12.setTransform(55.7,2.9);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#000000").s().p("AghBpQgOgEgKgHIADgQQALAHAMAEQAMADAPAAQAWAAAMgLQALgLAAgVQAAgOgHgJQgHgJgLgFIgWgLQgNgDgLgHQgLgGgHgLQgHgKAAgRQAAgQAGgNQAHgMANgHQANgHATAAQAPAAAMADQAMACAJAGIgDAPQgKgEgKgDQgLgDgNABQgOAAgKAEQgJAGgFAIQgEAJgBAKQABAOAGAHQAIAJAKAFIAXAKQAMAFALAFQAMAIAGAKQAIAMAAARQAAAdgQAQQgQAQgeAAQgQAAgNgEg");
	this.shape_13.setTransform(41.1,2.9);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#000000").s().p("Ag5CAIAAjSIBuAAIAAAQIhdAAIAABMIBRAAIAAAPIhRAAIAABXIBiAAIAAAQgAgMhgIAVgfIAXAAIggAfg");
	this.shape_14.setTransform(26.7,0.6);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#000000").s().p("AAvBqIhEhnIgeAAIAABnIgRAAIAAjTIARAAIAABeIAeAAIBBheIAVAAIhFBlIBJBug");
	this.shape_15.setTransform(10.4,2.9);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#000000").s().p("Ag2BqIAAjTIARAAIAADBIBcAAIgBASg");
	this.shape_16.setTransform(-5.5,2.9);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#000000").s().p("Ag5BqIAAjTIBuAAIAAAQIhdAAIAABOIBRAAIAAANIhRAAIAABXIBiAAIAAARg");
	this.shape_17.setTransform(-20.9,2.9);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#000000").s().p("Ag3BqIAAjTIBuAAIABARIhdAAIAABOIBOAAIgBAPIhNAAIAABlg");
	this.shape_18.setTransform(-36.1,2.9);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#000000").s().p("AgHBqIAAhKIhDiJIAUAAIAuBjIAJAUIAAAAIAJgUIAuhjIATAAIhCCJIAABKg");
	this.shape_19.setTransform(-60.9,2.9);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#000000").s().p("AgfBiQgSgKgJgYQgJgYAAgnQAAgnAJgYQAJgYASgLQATgLAbAAQAOAAAMADQANACAKAFIgDAQQgJgEgMgDQgLgDgNABQgWgBgOAJQgPAHgHAVQgHAVAAAjQAAAiAGAUQAHAUAOAJQAPAJAVgBQAMAAAJgCQAKgCAIgDIAAhaIAPAAIAABmQgKAGgOADQgNADgQAAQgcAAgSgLg");
	this.shape_20.setTransform(-77.6,2.9);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#000000").s().p("Ag5CAIAAjSIBuAAIAAAQIhdAAIAABMIBRAAIAAAPIhRAAIAABXIBiAAIAAAQgAgMhgIAVgfIAXAAIggAfg");
	this.shape_21.setTransform(-93,0.6);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#000000").s().p("Ag2BqIAAjTIARAAIAADBIBcAAIgBASg");
	this.shape_22.setTransform(-107.7,2.9);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-117.2,-15.5,246.6,75);


(lib.Tween1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildProdukt_160x215();
	this.instance.parent = this;
	this.instance.setTransform(-92,-128);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-92,-128,160,215);


(lib.thamonster = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildCookieMonster_200x220();
	this.instance.parent = this;
	this.instance.setTransform(-27,-41);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.thamonster, new cjs.Rectangle(-27,-41,200,220), null);


(lib.porszivok_1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.porszivok();
	this.instance.parent = this;
	this.instance.setTransform(0,-80);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.porszivok_1, new cjs.Rectangle(0,-80,300,268), null);


(lib.nyil = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("AgEAvQgDgBAAgDQAAgEADgCQABgCADAAQAEAAACACQABACAAAEQAAADgBABQgCACgEAAQgDAAgBgCgAgDAWIgDhHIAMAAIgCBHg");
	this.shape.setTransform(185.1,133.1);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_1.setTransform(179.9,133);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFEF00").s().p("AARAxIgTgqIgRAAIAAAqIgMAAIAAhhIAdAAQAOAAAHAHQAHAHAAAOQAAALgFAHQgEAFgIACIAXAsgAgTgCIAQAAQAJAAADgEQAEgEAAgKQAAgJgDgEQgEgEgIAAIgRAAg");
	this.shape_2.setTransform(173.1,133);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FFEF00").s().p("AgbA7IAAhgIA1AAIAAALIgpAAIAAAdIAjAAIAAALIgjAAIAAAiIArAAIAAALgAgHgrIAJgPIAQAAIgQAPg");
	this.shape_3.setTransform(165.5,131.9);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FFEF00").s().p("AATAxIgbguIgNAAIAAAuIgMAAIAAhhIAMAAIAAAqIANAAIAagqIAOAAIgeAuIAgAzg");
	this.shape_4.setTransform(157.8,133);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FFEF00").s().p("AgbAxIAAhhIA0AAIABAMIgpAAIAAAeIAjAAIAAAJIgjAAIAAAiIArAAIAAAMg");
	this.shape_5.setTransform(150,133);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_6.setTransform(142.6,133);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#FFEF00").s().p("AgbAxIAAhhIA1AAIAAAMIgpAAIAAAeIAjAAIAAAJIgjAAIAAAiIArAAIgBAMg");
	this.shape_7.setTransform(135.9,133);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#FFEF00").s().p("AgZAxIAAhhIAMAAIAABVIAnAAIAAAMg");
	this.shape_8.setTransform(129,133);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FFEF00").s().p("AgdAxIAAgJIAnhDIAGgJIgBAAIgrAAIAAgMIA6AAIAAAKIgnBCIgFAJIAsAAIAAAMg");
	this.shape_9.setTransform(121.6,133);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#FFEF00").s().p("AgPAwQgHgBgFgEIACgLIALAFQAGACAGAAQAIAAAGgEQAEgFAAgIQAAgFgDgEIgIgGIgJgEQgGgCgFgDQgFgDgDgFQgDgFgBgIQAAgHAEgGQADgGAHgEQAGgDAJAAIAMABIALAEIgCALIgKgDQgFgCgFAAQgJABgFAEQgDAEAAAGQAAAFACADQAEAEAEACIAKAEIAKAFQAGADACAFQAEAFAAAIQAAAOgIAIQgHAHgPAAQgHAAgGgCg");
	this.shape_10.setTransform(114.8,133);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#FFEF00").s().p("AgbA7IAAhgIA1AAIAAALIgpAAIAAAdIAjAAIAAALIgjAAIAAAiIArAAIgBALgAgHgrIAJgPIAPAAIgPAPg");
	this.shape_11.setTransform(108.1,131.9);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#FFEF00").s().p("AARAxIgTgqIgRAAIAAAqIgMAAIAAhhIAdAAQAOAAAHAHQAHAHAAAOQAAALgEAHQgFAFgJACIAYAsgAgTgCIAQAAQAJAAADgEQAEgEAAgKQAAgJgEgEQgEgEgHAAIgRAAg");
	this.shape_12.setTransform(100.7,133);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#FFEF00").s().p("AAaAxIgHgYIglAAIgHAYIgNAAIAghhIAOAAIAfBhgAAQAOIgNgqIgDgLIAAAAIgCALIgNAqIAfAAg");
	this.shape_13.setTransform(88.6,133);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#FFEF00").s().p("AgQAwQgGgBgFgEIACgLIALAFQAFACAIAAQAHAAAFgEQAFgFAAgIQAAgFgDgEIgIgGIgKgEQgFgCgFgDQgFgDgDgFQgDgFAAgIQgBgHAEgGQADgGAGgEQAHgDAJAAIAMABIALAEIgCALIgKgDQgFgCgGAAQgIABgEAEQgFAEAAAGQAAAFADADQAEAEAEACIAKAEIALAFQAEADAEAFQADAFAAAIQAAAOgIAIQgHAHgOAAQgIAAgHgCg");
	this.shape_14.setTransform(77.7,133);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_15.setTransform(70.9,133);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#FFEF00").s().p("AAYAxIgohCIgFgJIAAAAIAAAKIAABBIgLAAIAAhhIALAAIAmBAIAFAJIABAAIgBgKIAAg/IALAAIAABhg");
	this.shape_16.setTransform(63.1,133);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#FFEF00").s().p("AgFAxIAAhhIALAAIAABhg");
	this.shape_17.setTransform(56.7,133);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_18.setTransform(51.4,133);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_19.setTransform(44.3,133);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#FFEF00").s().p("AAaAxIgHgYIglAAIgHAYIgNAAIAghhIAOAAIAfBhgAAQAOIgNgqIgDgLIAAAAIgCALIgNAqIAfAAg");
	this.shape_20.setTransform(37.4,133);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#FFEF00").s().p("AATAxIgbguIgNAAIAAAuIgMAAIAAhhIAMAAIAAAqIANAAIAagqIAOAAIgeAuIAgAzg");
	this.shape_21.setTransform(29.5,133);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

	// Layer 1
	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#2B2B2B").s().p("Au/BkIBHhkIhHhjIc3AAIBIBjIhIBkg");
	this.shape_22.setTransform(108,133);

	this.timeline.addTween(cjs.Tween.get(this.shape_22).wait(1));

}).prototype = getMCSymbolPrototype(lib.nyil, new cjs.Rectangle(12,123,192,20.5), null);


(lib.mask = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("EgjJAB9IAAj5MBGTAAAIAAD5g");
	this.shape.setTransform(225,19.5);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.mask, new cjs.Rectangle(0,7.1,450,24.9), null);


(lib.logo = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AASBEIgfg1IgNAAIAAA1IgrAAIAAiHIArAAIAAAzIANAAIAfgzIAyAAIgtBAIAvBHg");
	this.shape.setTransform(7,7.1);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#000000").s().p("AgPAOIAAgbIAfAAIAAAbg");
	this.shape_1.setTransform(27.9,1.8);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#000000").s().p("AgPAOIAAgbIAfAAIAAAbg");
	this.shape_2.setTransform(16,1.8);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#000000").s().p("AAfBEIgHgXIgyAAIgHAXIgtAAIA3iHIAvAAIA3CHgAAOANIgOgxIgBAAIgPAxIAeAAg");
	this.shape_3.setTransform(21.9,7.1);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#000000").s().p("AhCBEIAAiHIA9AAQA8AAAAAtQAAAMgGAKQgGAKgLAFIAjA0IgyAAIgWgtIgSAAIAAAugAgZgGIASAAQAKAAAEgCQAEgEAAgJQAAgJgEgDQgEgDgKAAIgSAAg");
	this.shape_4.setTransform(93.4,7.2);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#000000").s().p("Ag3AAQAAghASgSQATgTAlAAQAWAAAOAHIgEAhQgTgEgNAAQgTAAgFAIQgHAHABAUQAAAVAGAIQAGAIATAAQAMAAAUgGIAEAfQgTAIgVAAQhIAAABhHg");
	this.shape_5.setTransform(50.4,7.1);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#000000").s().p("AAXBEIAAgzIgsAAIAAAzIgrAAIAAiHIArAAIAAAyIAsAAIAAgyIAqAAIAACHg");
	this.shape_6.setTransform(64.4,7.1);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#000000").s().p("Ag3BEIAAiHIBsAAIAAAiIhCAAIAAASIA3AAIAAAcIg3AAIAAAVIBFAAIgBAig");
	this.shape_7.setTransform(79.1,7.1);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#000000").s().p("AhCBEIAAiHIA9AAQA8AAAAAtQAAAMgHAKQgGAKgKAFIAjA0IgyAAIgWgtIgSAAIAAAugAgZgGIASAAQAJAAAEgCQAEgEAAgJQAAgJgEgDQgEgDgJAAIgSAAg");
	this.shape_8.setTransform(38,7.2);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FFF000").s().p("AnzAoIAAhPIPnAAIAABPg");
	this.shape_9.setTransform(50,21.9);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#000000").s().p("AAYAaIAAghQABgJgLgBQgKABABAIIAAAiIgIAAIAAgiQABgIgKgBQgHAAgDAGIAAAlIgJAAIAAgyIAFAAIACAGQADgGAJgBQAKABAEAHQAEgHAJgBQARAAABASIAAAhg");
	this.shape_10.setTransform(14.8,38.4);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#000000").s().p("AANAaIgBgHQgFAHgJAAQgQAAAAgQQAAgPASAAQAGAAAEACIAAgFQAAgGgCgCQgDgCgFAAQgIAAgGADIAAgIQAHgCAIAAQASAAAAATIAAAggAgJAKQAAAJAJAAQAFAAADgDQAEgBABgDIAAgJQgEgCgHAAQgLAAAAAJg");
	this.shape_11.setTransform(20.9,38.4);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#000000").s().p("AAKAiIgOgYIgHAAIAAAYIgIAAIAAhCIAIgBIAAAkIAHAAIAOgTIAKAAIgRAWIARAcg");
	this.shape_12.setTransform(26.4,37.6);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#000000").s().p("AgTAAQAAgZATAAQAVAAgBAXIAAADIgeAAQgBARAQAAQAGAAAHgCIABAHQgGADgJAAQgXAAAAgagAgKgDIAXAAQAAgNgMgBIgBAAQgJAAgBAOg");
	this.shape_13.setTransform(30.8,38.4);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#000000").s().p("AgPAVIABgHQAEAFAKAAQAJgBAAgHQAAgEgDgCIgHgCQgHgDgDAAQgFgEAAgHQAAgOARABQAIAAAGACIgBAHQgGgCgHAAQgJAAAAAFQAAAFAJADQAPAEAAALQADAPgTAAQgIgBgHgEg");
	this.shape_14.setTransform(35.3,38.5);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#000000").s().p("AANAaIgBgHQgFAHgJAAQgQAAAAgQQAAgPASAAQAGAAAEACIAAgFQAAgGgCgCQgDgCgFAAQgIAAgGADIAAgIQAHgCAIAAQASAAAAATIAAAggAgJAKQAAAJAJAAQAEAAAEgDQAEgBAAgDIAAgJQgBgCgJAAQgLAAAAAJg");
	this.shape_15.setTransform(41.9,38.4);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#000000").s().p("AAOAiIgBgFQgDAFgKAAQgLAAgFgGQgEgGAAgOQAAgMAEgGQAGgHAKAAQAHAAAGAFIAAgUIAIgBIAABDgAgIgGQgDAEAAAKQAAALADAEQACAEAHAAQAHAAAFgGIAAgZQgDgGgJAAQgHAAgCAEg");
	this.shape_16.setTransform(49.1,37.6);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#000000").s().p("AgEAjIAAgxIAJAAIAAAxgAgDgZQAAAAAAAAQgBAAAAgBQAAAAAAgBQAAgBAAgBQAAgFAEAAQAFAAAAAFQAAAFgFAAIgDgBg");
	this.shape_17.setTransform(53.3,37.5);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#000000").s().p("AgIAiIAAgrIgHAAIAAgHIAHAAIAAgCQAAgPAQAAIAIABIgBAGIgFgBQgKAAAAAJIAAACIANAAIAAAHIgNAAIAAArg");
	this.shape_18.setTransform(59.8,37.5);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#000000").s().p("AgIAiIAAgrIgHAAIAAgHIAHAAIAAgCQAAgPAQAAIAIABIgBAGIgEgBQgLAAABAJIAAACIAMAAIAAAHIgMAAIAAArg");
	this.shape_19.setTransform(56.5,37.5);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#000000").s().p("AgTAAQAAgZATAAQAVAAgBAXIAAADIgeAAQgBARAQAAQAGAAAIgCIAAAHQgFADgKAAQgYAAABgagAgLgDIAYAAQAAgNgMgBIgCAAQgJAAgBAOg");
	this.shape_20.setTransform(63.6,38.4);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#000000").s().p("AgNAaIAAgyIAHAAIABALQAEgMAKAAQAEAAABABIgBAIIgFgBQgGAAgDAGQgEAEAAAHIAAAag");
	this.shape_21.setTransform(68.2,38.4);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#000000").s().p("AgUAAQAAgZAVAAQATAAABAXIAAADIgfAAQAAARAOAAQAIAAAHgCIABAHQgHADgJAAQgYAAAAgagAgKgDIAYAAQAAgNgMgBIgCAAQgKAAAAAOg");
	this.shape_22.setTransform(72.1,38.4);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#000000").s().p("AALAaIAAggQABgKgLAAQgHAAgDAFIAAAlIgJAAIAAgyIAFAAIABAFQAFgGAJAAQARAAAAASIAAAhg");
	this.shape_23.setTransform(77.4,38.4);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#000000").s().p("AgQAAQAAgYAVAAQAIAAAEACIgBAHQgGgCgEAAQgOAAAAARQAAATANAAQAHAAAEgDIABAHQgDACgJAAQgVAAAAgZg");
	this.shape_24.setTransform(82,38.5);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#000000").s().p("AgTAAQAAgZATAAQAVAAgBAXIAAADIgeAAQgBARAQAAQAGAAAHgCIABAHQgFADgLAAQgWAAAAgagAgMgDIAYAAQAAgNgMgBIgBAAQgJAAgCAOg");
	this.shape_25.setTransform(86.5,38.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_25},{t:this.shape_24},{t:this.shape_23},{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.logo, new cjs.Rectangle(0,0,100.1,41), null);


(lib.copy = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.TextCopyright_130x15();
	this.instance.parent = this;
	this.instance.setTransform(0,479);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.copy, new cjs.Rectangle(0,479,130,15), null);


(lib.cookie4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross4_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie4, new cjs.Rectangle(0,0,15,15), null);


(lib.cookie3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross2_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie3, new cjs.Rectangle(0,0,15,15), null);


(lib.cookie2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross3_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie2, new cjs.Rectangle(0,0,15,15), null);


(lib.cookie1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross1_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie1, new cjs.Rectangle(0,0,15,15), null);


(lib.thamonstermask = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 2
	this.instance = new lib.mask();
	this.instance.parent = this;
	this.instance.setTransform(230,150,1,1,0,0,0,150,18);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.thamonstermask, new cjs.Rectangle(80,139.1,450,24.9), null);


(lib.monster = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 13
	this.instance = new lib.Tween1("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-44,92.7);
	this.instance._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(78).to({_off:false},0).to({x:355},56).wait(1));

	// mask
	this.instance_1 = new lib.thamonstermask();
	this.instance_1.parent = this;
	this.instance_1.setTransform(-519.8,66.6,1,1.471,0,-29.3,0,80,84.9);
	this.instance_1._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_1).wait(78).to({_off:false},0).to({x:-119.8},56).wait(1));

	// c
	this.instance_2 = new lib.cookie2();
	this.instance_2.parent = this;
	this.instance_2.setTransform(87.9,97.5,1,1,0,0,0,7.5,7.5);
	this.instance_2._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(17).to({_off:false},0).to({y:162.5},5,cjs.Ease.get(-1)).to({y:151.5},2).to({y:162.5},2).wait(1).to({y:164.5},0).wait(108));

	// c
	this.instance_3 = new lib.cookie2();
	this.instance_3.parent = this;
	this.instance_3.setTransform(251.3,87,1,1,0,0,0,7.5,7.5);
	this.instance_3._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_3).wait(51).to({_off:false},0).to({y:162},7,cjs.Ease.get(-1)).to({y:153},2).to({y:163},2).wait(1).to({y:164},0).wait(72));

	// MONSTER
	this.instance_4 = new lib.thamonster();
	this.instance_4.parent = this;
	this.instance_4.setTransform(-92.9,85,1,1,0,0,0,80,85);

	this.timeline.addTween(cjs.Tween.get(this.instance_4).to({x:409.1},78).to({_off:true},1).wait(56));

	// c
	this.instance_5 = new lib.cookie3();
	this.instance_5.parent = this;
	this.instance_5.setTransform(218.9,87.5,1,1,0,0,0,7.5,7.5);
	this.instance_5._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_5).wait(46).to({_off:false},0).to({y:152.5},5,cjs.Ease.get(-1)).to({y:142.5},2).to({y:152.5},2).wait(1).to({y:154.5},0).wait(79));

	// c
	this.instance_6 = new lib.cookie4();
	this.instance_6.parent = this;
	this.instance_6.setTransform(173.6,92.5,1,1,0,0,0,7.5,7.5);
	this.instance_6._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_6).wait(36).to({_off:false},0).to({y:162.5},5,cjs.Ease.get(-1)).to({y:152.5},2).to({y:162.5},2).wait(1).to({y:164.5},0).wait(89));

	// c
	this.instance_7 = new lib.cookie3();
	this.instance_7.parent = this;
	this.instance_7.setTransform(112.1,91.5,1,1,0,0,0,7.5,7.5);
	this.instance_7._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_7).wait(23).to({_off:false},0).to({y:156.5},5,cjs.Ease.get(-1)).to({y:146.5},2).to({y:156.5},2).wait(1).to({y:158.5},0).wait(102));

	// c
	this.instance_8 = new lib.cookie1();
	this.instance_8.parent = this;
	this.instance_8.setTransform(46.8,90,1,1,0,0,0,7.5,7.5);
	this.instance_8._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_8).wait(9).to({_off:false},0).to({y:150},5,cjs.Ease.get(-1)).to({y:144},2).to({y:150},2).wait(1).to({y:151},0).wait(116));

	// mask
	this.instance_9 = new lib.thamonstermask();
	this.instance_9.parent = this;
	this.instance_9.setTransform(-79.9,85,1,1,0,0,0,80,85);

	this.timeline.addTween(cjs.Tween.get(this.instance_9).to({x:380.1},78).wait(57));

	// dirt
	this.instance_10 = new lib.BildKruemelKlein_300x30();
	this.instance_10.parent = this;
	this.instance_10.setTransform(1,140);

	this.timeline.addTween(cjs.Tween.get(this.instance_10).wait(135));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-199.9,-41,570,220);


(lib.animationmain = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// LÉGY FELKÉSZÜLVE BÁRMIRE!
	this.instance = new lib.txt2();
	this.instance.parent = this;
	this.instance.setTransform(102.7,24.4,1,1,0,0,0,107.7,20.4);
	this.instance.alpha = 0;
	this.instance._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(135).to({_off:false},0).to({x:112.7,alpha:1},9,cjs.Ease.get(-1)).wait(229));

	// AKCIO
	this.instance_1 = new lib.txt3();
	this.instance_1.parent = this;
	this.instance_1.setTransform(49.3,56.5,1,1,0,0,0,62.3,10.5);
	this.instance_1.alpha = 0;
	this.instance_1._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_1).wait(154).to({_off:false},0).to({x:67.3,alpha:1},9,cjs.Ease.get(-1)).wait(210));

	// AKCIO
	this.instance_2 = new lib.txthatalmas();
	this.instance_2.parent = this;
	this.instance_2.setTransform(127.7,152.1,1,1,0,0,0,129.7,16.1);
	this.instance_2.alpha = 0;
	this.instance_2._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(176).to({_off:false},0).to({x:147.7,alpha:1},9,cjs.Ease.get(-1)).wait(188));

	// NYIL
	this.instance_3 = new lib.nyil();
	this.instance_3.parent = this;
	this.instance_3.setTransform(57,58,1,1,0,0,0,70,10);
	this.instance_3.alpha = 0;
	this.instance_3._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_3).wait(251).to({_off:false},0).to({x:87,alpha:1},9).to({x:77},3).wait(110));

	// POR
	this.instance_4 = new lib.porszivok_1();
	this.instance_4.parent = this;
	this.instance_4.setTransform(146,355.5,1,1,0,0,0,150,71.5);
	this.instance_4.alpha = 0;
	this.instance_4._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_4).wait(135).to({_off:false},0).to({alpha:1},8).wait(230));

	// LÉGY FELKÉSZÜLVE BÁRMIRE!
	this.instance_5 = new lib.Tween4("synched",0);
	this.instance_5.parent = this;
	this.instance_5.setTransform(121.3,38);
	this.instance_5.alpha = 0;
	this.instance_5._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_5).wait(11).to({_off:false},0).to({x:134,alpha:1},10).wait(104).to({startPosition:0},0).to({x:134.3,alpha:0},9).to({_off:true},1).wait(238));

	// monster
	this.instance_6 = new lib.monster();
	this.instance_6.parent = this;
	this.instance_6.setTransform(80,365,1,1,0,0,0,80,85);

	this.timeline.addTween(cjs.Tween.get(this.instance_6).to({_off:true},135).wait(238));

	// copy
	this.instance_7 = new lib.copy();
	this.instance_7.parent = this;
	this.instance_7.setTransform(235,7.5,1,1,0,0,0,65,7.5);
	this.instance_7.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance_7).wait(11).to({alpha:1},12).wait(48).to({alpha:0},11).to({_off:true},53).wait(238));

	// ks_logoKaercher.svg
	this.instance_8 = new lib.logo();
	this.instance_8.parent = this;
	this.instance_8.setTransform(150,549.6,1.132,1.132,0,0,0,50.1,20.6);

	this.timeline.addTween(cjs.Tween.get(this.instance_8).wait(373));

	// BG-YLLW
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("EgXbAnEMAAAhOHMAu3AAAMAAABOHg");
	this.shape.setTransform(150,250);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(373));

	// BG-WHITE
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFFFF").s().p("EgXbAu4MAAAhdvMAu3AAAMAAABdvg");
	this.shape_1.setTransform(150,300);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(373));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-199.9,0,570,600);


// stage content:
(lib._300x600karcher = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 6
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#CCCCCC").ss(1,1,1).p("EgXbgu3MAu3AAAMAAABdvMgu3AAAg");
	this.shape.setTransform(150,300);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// anim
	this.instance = new lib.animationmain();
	this.instance.parent = this;
	this.instance.setTransform(150,85,1,1,0,0,0,150,85);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-49.9,299,570,602);
// library properties:
lib.properties = {
	width: 300,
	height: 600,
	fps: 30,
	color: "#FFFFFF",
	opacity: 1.00,
	manifest: [
		{src:"bildcookiemonster_200x220.png?1490103234321", id:"BildCookieMonster_200x220"},
		{src:"bildkruemelgross1_15x15.png?1490103234321", id:"BildKruemelGross1_15x15"},
		{src:"bildkruemelgross2_15x15.png?1490103234321", id:"BildKruemelGross2_15x15"},
		{src:"bildkruemelgross3_15x15.png?1490103234321", id:"BildKruemelGross3_15x15"},
		{src:"bildkruemelgross4_15x15.png?1490103234321", id:"BildKruemelGross4_15x15"},
		{src:"bildkruemelklein_300x30.png?1490103234321", id:"BildKruemelKlein_300x30"},
		{src:"bildprodukt_160x215.png?1490103234321", id:"BildProdukt_160x215"},
		{src:"porszivok.png?1490103234321", id:"porszivok"},
		{src:"textcopyright_130x15.png?1490103234321", id:"TextCopyright_130x15"}
	],
	preloads: []
};




})(lib = lib||{}, images = images||{}, createjs = createjs||{}, ss = ss||{}, AdobeAn = AdobeAn||{});
var lib, images, createjs, ss, AdobeAn;